MantisBT

Wyświetl szczegóły problemu Przejdź do komentarzy ] Historia zgłoszenia ] Drukuj ]
IdentyfikatorProjektKategoriaWidocznośćData zgłoszeniaData modyfikacji
0001857WTW[Wszystkie projekty] Generalpubliczny2012-09-18 22:002014-01-26 19:55
ZgłaszającyLukash 
Przypisany do 
PriorytetwysokiWażnośćblokującyPowtarzalnośćzawsze
StatusnowyRozwiązanieotwarty 
PlatformaPCSystem operacyjnyWindows 8Wersja systemuRelease Preview
Temat0001857: Błąd przy instalacji - dot. wersji stable, beta i nightly
OpisNie da się zainstalować żadnej wersji komunikatora. Instalator wysypuje się na pobieraniu pliku knownnetworks-noarch.7z. Prawdopodobnie z powodu braku pliku na serwerze. Dotyczy wersji stable, beta i nightly.
Kroki, by powtórzyćUruchomienie instalatora.
ZnacznikiBrak powiązanych tagów.
Dołączone plikipng file icon wtw instalacja - nightly.PNG [^] (7,464 bajtów) 2012-09-18 22:00

- Powiązania

-  Komentarze
(0002944)
Kaworu (administrator)
2014-01-26 19:55

Problem z dostępem do internetu?

- Historia zgłoszenia
Data zmiany Nazwa użytkownika Pole Zmiana
2012-09-18 22:00 Lukash Nowe zgłoszenie
2012-09-18 22:00 Lukash Dodano plik: wtw instalacja - nightly.PNG
2014-01-26 19:55 Kaworu Dodano komentarz: 0002944


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker